Subject: RE: cygwin setup freezes
From: "Robert Collins" <[email-masked]>
To: "Sander Timmermans" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Mon, 13 May 2002 22:08:02 +1000

> -----Original Message-----
> From: Sander Timmermans [mailto:[email-masked]] 
> Sent: Monday, May 13, 2002 10:08 PM
> To: Robert Collins
> Cc: Cygwin
> Subject: RE: cygwin setup freezes
> 
> 
> Win2000 SP2
> As always, I deleted everyting I could find relating to any 
> previous installs. Perhaps I am overlooking something that I 
> must clean up first ?

I couldn't comment unless you tell me what you deleted.

Theoretically you shouldn't have to delete *anything* though..

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/